Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 10:08:43 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hello, today ,I HAD A HARD TIME TRYING shopping  AS A  gold Shukran member. IN ORDER TO DELIVER THE THINGS HOME. I FORGOT MY PASSWORD AND THEY KEPT ON ASKING ME TO check my email for a password but I did it so many times and never received anything. 
As I Could not check out AS A  GOLD MEMBER I HAD TO USE MY HUSBAND'S NAME AS A GUEST IN ORDER for the order to go through. Please, let me know what can I do next time in this situation. This matter made me lose my Shukran rewards this time because I did not use my account. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2498413